/*
Theme Name: Graphic Detail Child
Description: Graphic Detail Proprietary Child Theme &copy; 2019
Author: Graphic Detail
Template: gd-theme
Version: 1.70C
*/

/* FAQ ARCHIVE PAGE */
.faqs_page {
    padding: 115px 0 35px;
}

.faqs_page .faq{
    padding-bottom:20px;
    border-bottom:solid 1px #000000;
    margin-bottom:20px;
}

.faqs_page .faq_title_link{
    font-weight:bold;
}

/* SINGLE FAQ PAGE */
.faq_page {
    padding: 115px 0 35px;
}

.faq_helped_question {
    text-align: center;
}

/* #helped_yes {
    background: #54B0C8;
    color: #fff;
    padding: 10px 30px;
    font-size: 18px;
    border: none;
    border-radius: 10px;
    margin: 20px;
    transition:0.3s;
}

#helped_no {
    background: #CBCBCB;
    color: #000000;
    padding: 10px 30px;
    font-size: 18px;
    border: none;
    border-radius: 10px;
    margin: 20px;
    transition:0.3s;
}

#helped_yes:hover, #helped_no:hover {
    background:#000000;
    color:#ffffff;
    cursor:pointer;
    transition:0.3s;
} */

.faq_breadcrumbs {
    margin-bottom: 20px;
}

#yes_no_buttons {
    padding-top: 20px;
    background: #f2f1ee;
}

#helped_yes, #helped_no{
    position:relative;
    background: black;
    color: white;
    padding:6px 60px;
    border:none;
    border-radius: 0px;
    margin:0px 20px 20px;
    cursor: pointer;
    transition:0.3s;
}

#helped_yes::before, #helped_no::before{
    position:absolute !important;
    left:0;
    top:0;
    content: " ";
    display: block;
    position: relative;
    z-index: 9999;
    width: 0px;
    height: 100%;
    background: rgb(178,131,0);
    background: -moz-linear-gradient(top, rgba(178,131,0,1) 0%, rgba(255,238,105,1) 42%, rgba(255,238,105,1) 62%, rgba(232,187,62,1) 100%);
    background: -webkit-linear-gradient(top, rgba(178,131,0,1) 0%,rgba(255,238,105,1) 42%,rgba(255,238,105,1) 62%,rgba(232,187,62,1) 100%);
    background: linear-gradient(to bottom, rgba(178,131,0,1) 0%,rgba(255,238,105,1) 42%,rgba(255,238,105,1) 62%,rgba(232,187,62,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b28300', endColorstr='#e8bb3e',GradientType=0 );

    transition:0.3s;
}
#helped_yes:hover::before, #helped_no:hover::before{
    width:5px;
    transition:0.3s;
}

.faq_return {
    text-align: center;
    padding: 30px 0px;
}

.faq_return_link{
    text-decoration:underline;
}

#not_helped {
    background: #f2f1ee;
    padding: 30px 10px;
}

#not_helped .gform_footer {
    text-align: center !important;
}